Subject: Re: bug#74352: 29.4; emerge-files with tramp + local file fails

From: Michael Albinus <[email-masked]>
Date: Sun, 12 Jan 2025 16:03:15 +0100

Michael Albinus <[email-masked]> writes:

Hi Jörg,

> In case of any problem, just ask!

Another point. I've just checked the status of copyright assignment at
FSF. It looks like you haven't signed (yet) an agreement, to copyright
your contributions to FSF.

It might be not a problem for your changes in emerge.el (minor changes
are accepted w/o such an assignment). But for emerge-tests.el, this
won't work.

Are you willing to assign your copyright to the FSF for your
contributions to Emacs?

Best regards, Michael.